* {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a,
abbr,
acronym,
address,
applet,
b,
big,
blockquote,
body,
center,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
object,
ol,
p,
pre,
q,
s,
samp,
small,
span,
strike,
strong,
sub,
sup,
tt,
u,
ul,
var {
	margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: 0 0;
    font-size: 100%;
    vertical-align: baseline;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
	font-family: "Museo Sans Cyrl";
}
div {
	display: block;
}
a {
	text-decoration: none;
}
a:active {
    color: #0000ee;
}
a:visited {
	color: #0000ee;
}
.container {
	width: 90%;
	max-width: 1200px;
	margin: auto;
	position: relative;
}
#main-header {
	background: #141519;
	padding: 23px 0;
}
#first-section {
	background-image: url(https://loc.all.biz/img/header-bg.svg); 
	background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
	padding: 114px 0 111px;

}

#main-header .container {
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;	
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
}
.menu .callback a {
	font-size: 14px;
	line-height: normal;
	color: #FFFFFF;
	padding: 14px 23px;
	border: 2px solid rgba(255, 255, 255, 0.4);
	box-sizing: border-box;
	border-radius: 100px;
	cursor: pointer;
	transition: 0.6s;
	display: block;
}
.menu .callback a:hover {
	background: white;
	color: #141519;
}
.home__title {
	font-size: 52px;
	line-height: normal;
	text-align: center;
	font-weight: 700;
	color: white;
	margin-bottom: 35px;
}
.home__input-pin {
	display: table;
    margin: auto;
    margin-bottom: 211px;
}
.home__input-pin a {
	font-size: 16px;
	line-height: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	transition: 0.6s;
	background: #FC4C4D;
	box-shadow: 0px 1px 20px #300E0E;
	border-radius: 4px;
	padding: 17px 27px;
	border: 2px solid  #FC4C4D;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
}
.home__input-pin a:hover {
	background: transparent;
}
.home__input-pin a:after {
    content: url(https://loc.all.biz/img/pin-icon.svg);
    padding-left: 19px;
    width: 15px;
    height: 20px;
    display: block;
}
.home__informations-block {
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;	
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	flex-wrap: wrap;
}
.home__informations-cnt {
	display: table;
    margin: 0 auto;
}
.home__informations-cnt:last-child {
	margin-bottom: 0;
}
.home__informations-title {
	font-size: 34px;
	line-height: normal;
	color: #FFFFFF;
	font-weight: 500;
	margin-bottom: 8px;
}
.home__informations-text {
	font-size: 15px;
	line-height: normal;
	letter-spacing: 0.01em;
	color: #FFFFFF;
	font-weight: 100;
	max-width: 258px;
	padding-left: 23px;
	border-left: 3px solid #3BAEDA;
}
.about-the-project__points {
	background: url(https://loc.all.biz/img/section-2-img-bg.png);
	background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#second-section {
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;	
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
}
.about-the-project {
    flex-basis: 49%;
    margin-right: 2%;
    padding: 85px 0;
    max-width: 600px;
    margin-left: auto;
}
.about-the-project__points {
	flex-basis: 49%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	max-height: 600px;
}
.about-the-project__title {
	font-size: 36px;
	line-height: normal;
	font-weight: 900;
	margin-bottom: 23px;
	color: black;
}
.about-the-project p {
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 23px;
	color: #3F4956;
	max-width: 500px;
	font-weight: 300;
}
.about-the-project__points ul {
	list-style: none;
    margin: 85px 0;
    max-width: 600px;
    margin-right: auto;
    width: 600px;
}
.about-the-project__points ul li {
	max-width: 400px;
    margin-bottom: 23px;
    font-size: 16px;
    line-height: 23px;
    font-weight: 500;
    color: #FFFFFF;
    position: relative;
    margin-left: auto;
}
.about-the-project__points ul li:nth-child(1) {
	left: -20px;
}
.about-the-project__points ul li:nth-child(n+2):before {
	content: "";
	width: 10px;
	height: 10px;
	background: #FC4C4D;
	position: absolute;
	left: -22px;
	border-radius: 10px;
	border: 1px solid transparent;
	top: 5px;
}
.about-the-project__points ul li:last-child {
	margin-bottom: 0;
}
#main-footer {
	background: #1B1D22;
}
.copyr {
	font-size: 14px;
	line-height: 20px;
	color: #9F9F9F;
	font-weight: 300;
	text-align: center;
	padding: 9px 0 12px;
	border-top: 1px solid #3F4145;
}
#result__sending,
.ModalWindow {
    background: #fff;
    padding: 63px 52px;
    top: 2%;
    height: auto;
    position: absolute;
    left: 50%;
    width: 100%;
    z-index: 999;
    display: none;
    max-width: 770px;
    margin-left: -385px;
}

.ModalWindow__close {
    position: absolute;
    font-size: 30px;
    top: 5px;
    right: 15px;
    cursor: pointer;
    font-weight: 900;
    color: black;
}
.ModalWindowActive {
    display: block!important;
}
#ModalWindowOverlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 998;
    background-color: rgba(0, 0, 0, 0.8);
}
.contact-block__input {
	margin-bottom: 19px;
	position: relative;
}
.contact-block__input input {
	background: #F5F5F5;
    border: 1px solid #EAEAEA!important;
    box-sizing: border-box;
    border-radius: 3px;
    width: 100%;
    padding: 20px;
    font-size: 16px;
    line-height: 24px;
    color: rgba(0, 0, 0, 0.73);
}
.modal-window__title {
	font-size: 36px;
    line-height: normal;
    text-align: center;
    color: #141519;
    font-weight: 900;
    max-width: 505px;
    margin: auto;
    margin-bottom: 35px;
}
.contact-block__input input.checkbox {
	width: auto;
	margin-left: 25px;
}
.contact-block__input label a,
.contact-block__input label {
	font-size: 12px;
    line-height: normal;
    color: #000000;
    cursor: pointer;
}
.contact-block__input label a {
    text-decoration: underline;
}
.contact-block__butt {
	text-align: center;
    margin-top: 30px;
}
.contact-block__butt input {
	font-size: 16px;
    line-height: normal;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 23px 60px;
    background: #FC4C4D;
    box-shadow: 0px 1px 20px rgba(252, 76, 77, 0.38);
    border-radius: 4px;
    border: 2px solid #FC4C4D;
    cursor: pointer;
    transition: 0.6s;
}
.contact-block__butt input:hover {
	background: transparent;
	color: #FC4C4D;
}
.subs__input-em.input__error,
.contact-block__input input.input__error {
	border: 1px solid red!important;
}
.error-message {
	padding: 10px;
    border: 2px solid red;
    margin-top: 20px;
    display: none;
}
.error-message.show {
	display: block;
}
.error__label {
	padding-bottom: 5px;
	border-bottom: 1px solid red;
}
#result__sending {
	text-align: center;
}
#result__sending img {
	max-height: 70px;
	max-width: 70px;
	margin-bottom: 30px;
}
.result-pin__title {
	font-size: 36px;
    line-height: normal;
    text-align: center;
    color: #141519;
    font-weight: 900;
    margin: auto;
    margin-bottom: 25px;
    max-width: 586px;
}
.result-pin__text {
	font-size: 20px;
    line-height: 29px;
    text-align: center;
    color: #000000;
    max-width: 519px;
    margin: auto;
    font-weight: 300;
}
.modal-window__text {
	font-size: 20px;
	line-height: 29px;
	text-align: center;
	color: #000000;
	font-weight: 300;
	max-height: 519px;
	margin: auto;
	margin-bottom: 29px;
}
input[type="checkbox"]:checked + label:before, 
input[type="checkbox"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 20px;
    top: 2px;
    width: 15px;
    height: 15px;
    border: 1px solid #3BAEDA;
    background-color: #ffffff;
}
input[type="checkbox"]:checked + label:before {
	background-color: #3BAEDA;
}
input[type="checkbox"]:checked + label:before, 
input[type="checkbox"]:not(:checked) + label:before {
    border-radius: 2px;
}

input[type="checkbox"]:checked + label:after, 
input[type="checkbox"]:not(:checked) + label:after {
    content: "";
    position: absolute;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

input[type="checkbox"]:checked + label:after, 
input[type="checkbox"]:not(:checked) + label:after {
	left: 23px;
    top: 6px;
    width: 7px;
    height: 3px;
    border-radius: 1px;
    border-left: 4px solid white;
    border-bottom: 4px solid white;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#menuToggle {
    overflow: hidden;
    /*width: 100%;*/
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    position: relative;
    padding: 10px 20px;
}
.mob-menu {
	display: none;
}
#menuToggle input {
    display: flex;
    width: 100%;
    height: 100%;
    position: absolute;
    cursor: pointer;
    opacity: 0;
    z-index: 1;
    margin: 0;
}

#menuToggle span {
    width: 30px;
    height: 3px;
    margin-bottom: 4px;
    background: white;
    border-radius: 4px;
    -webkit-transition: all .5s cubic-bezier(.08,.81,.87,.71);
    -moz-transition: all .5s cubic-bezier(.08,.81,.87,.71);
    -ms-transition: all .5s cubic-bezier(.08,.81,.87,.71);
    -o-transition: all .5s cubic-bezier(.08,.81,.87,.71);
    transition: all .5s cubic-bezier(.08,.81,.87,.71);
}

#span1 {
  transform-origin: 4px 0px;
}

#span3 {
  transform-origin: bottom right;
}
#menuToggle span:last-child {
	margin-bottom: 0;
}
#menuToggle input:checked ~ #span1 {
    background-color: white;
    transform: rotate(45deg) translate(3px);
}
#menuToggle input:checked ~ #span2 {
background-color: white;
    transform: rotate(495deg) translate(3px); 
}
#menuToggle input:checked ~ #span3 {
    background-color: white;
    transform: rotate(45deg);
    opacity: 0;
}
.my-menu__mob-menu {
    display: none;
    position: absolute;
    width: auto;
    right: 0;
    text-align: right;
    background-color: #141519;
    z-index: 2;
    padding: 0 20px 10px;
}
.my-menu__mob-menu a {
	font-size: 14px;
    line-height: normal;
    color: #FFFFFF;
    padding: 10px 0;
}
.my-menu__mob-menu>div {
	padding: 10px 0;
    border-bottom: 1px solid white;
}

.footer-info {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between; 
    padding: 34px 0 23px;
}
.footer-info__soc-block,
.footer-info__files,
.footer-info__soc {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
}
.footer-info__files {
    margin: auto;
    margin-right: 41px;
}
.footer__privacy-policy {
    margin-right: 21px;
}
.footer__project-allbiz,
.footer-info__files a {
    font-size: 14px;
    line-height: 20px;
    color: #CCCCCC;
}
.footer-info__soc-block {
    margin:auto 0;
}
.soc-img {
    margin-right: 12px;
}
.soc-img:last-child {
    margin-right: 0;
}
#section-subscription {
    padding: 65px 0;
    background: #141519;
}
.subscription__block {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
}
.section-subscription__info-block {
    flex-basis: 49%;
    margin: auto;
    margin-right: 2%;

}
.section-subscription__form {
    flex-basis: 49%;
    margin: auto;
}
.subscription__title {
    margin: auto;
    font-size: 26px;
    line-height: 34px;
    color: #FFFFFF;
    max-width: 415px;
}
#subscribe-to-news {
    position: relative;
    max-width: 290px;
    margin: auto;
}
#subscribe-to-news input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-family: Arial;
    color: rgba(255, 255, 255, 0.4);
    font-size: 12px;
    line-height: 15px;
}
#subscribe-to-news input::-moz-placeholder { /* Firefox 19+ */
    font-family: Arial;
    color: rgba(255, 255, 255, 0.4);
    font-size: 12px;
    line-height: 15px;
}
#subscribe-to-news input:-ms-input-placeholder { /* IE 10+ */
    font-family: Arial;
    color: rgba(255, 255, 255, 0.4);
    font-size: 12px;
    line-height: 15px;
}
#subscribe-to-news input:-moz-placeholder { /* Firefox 18- */
    font-family: Arial;
    color: rgba(255, 255, 255, 0.4);
    font-size: 12px;
    line-height: 15px;
}
.subs__input {
    position: relative;
}
.subs__input input.subs__input-em {
    width: 100%;
    background: #484A4E;
    border-radius: 100px;
    border:1px solid #484A4E;
    padding: 16px 24px;
    font-family: Arial;
    font-size: 12px;
    line-height: 15px;
    color: rgba(255, 255, 255, 0.4);
}
.subs__butt {
    display: table;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    right: 7px;
}
.subs__butt input {
    background: #4CAF50;
    border-radius: 100px;
    border: 1px solid #4CAF50;
    width: 31px;
    height: 31px;
    cursor: pointer;
    background-image: url(https://loc.all.biz/img/ptichka.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.subcr-form__title {
    font-size: 14px;
    line-height: 20px;
    font-weight: 900;
    color: #A3A5AA;
    margin-bottom: 8px;
    padding-left: 24px;
}

.expectations__content-text {
    flex-basis: 60%;
    margin-right: 2%;
}
.expectations__content-text a {
	line-height: 20px;
	color: #3939f5;
	font-weight: bold;
}
.expectations__content-text a:hover {
	color: #3939f5;
	text-decoration: underline;
}
.expectations__content-text p {
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 23px;
    color: #000000;
    font-weight: 300;
}
.expectations__content-text p span {
	color: #27AE60;
	font-weight: 600;
}
.expectations__content-text p:last-child {
    margin-bottom: 0;
}
.expectations__title {
    font-size: 36px;
    line-height: normal;
    text-align: center;
    font-weight: normal;
    color: #37383C;
    max-width: 700px;
    margin: auto;
    margin-bottom: 60px;
}
.expectations__title span {
    color: #27AE60;
}
.expectations__content-text > div {
    margin: auto;
    max-width: 660px;
}
.price-section__name,
.expectations__future {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.18em;
    text-transform: uppercase;
    color: #FC4C4D;
    margin-bottom: 18px;
    text-align: center;
    font-weight: 900;
}
#section-expectations {
    padding: 67px 0 115px;
}
.expectations__content-img {
    flex-basis: 38%;
}

.expectations__content-img iframe {
    margin-bottom: 15px;
}

.expectations__content {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
}
.expectations__content-img > div {
    display: table;
    margin: auto;
}
#section-super-offer {
    padding: 100px 0 77px;
    background: url(https://loc.all.biz/img/section-2-img-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.super-offer__title {
    font-size: 36px;
    line-height: normal;
    text-align: center;
    color: #FFFFFF;
    font-weight: 900;
    margin: auto;
    max-width: 670px;
    margin-bottom: 35px;
}
.super-offer__title-price {
    margin: auto;
    margin-bottom: 28px;
    font-size: 26px;
    line-height: normal;
    text-align: center;
    color: #FFFFFF;
    font-weight: 700;
    display: table;
}
.super-offer__title-price span {
    background: #3BAEDA;
    border-radius: 4px;
    padding: 0 7px;
}
.super-offer__buttom {
    margin-bottom: 40px;
}
.super-offer__buttom a {
    padding: 11px;
    background: #FC4C4D;
    border-radius: 4px;
    display: table;
    margin: auto;
    cursor: pointer;
    transition: 0.6s;
    border: 1px solid #FC4C4D;
    font-size: 14px;
    line-height: normal;
    color: #FFFFFF;
    font-weight: 700;
    width: 150px;
    text-align: center;
}
.super-offer__buttom a:hover {
    background: transparent;
}
.super-offer__bonus {
    font-size: 26px;
    line-height: normal;
    text-align: center;
    color: #FFFFFF;
    font-weight: 700;
    display: table;
    margin: auto;
    text-align: center;
    margin-bottom: 11px;
}
.super-offer__bonus-condition {
    max-width: 655px;
    text-align: center;
    margin: auto;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    font-weight: 300;
    color: #FFFFFF;
}
.super-offer__points-block {
    margin: auto;
    margin-bottom: 40px;
    display: table;
    position: relative;
    padding-left: 85px;
}
.super-offer__point {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    color: #FFFFFF;
    margin-bottom: 15px;
    padding-left: 30px;
    position: relative;
}
.super-offer__point:last-child {
    margin-bottom: 0;
}
.super-offer__point:before {
    content: url(https://loc.all.biz/img/galochka.svg);
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -8px;
    width: 22px;
    text-align: center;
}
.super-offer__point.super-offer__point-like:before {
    content: url(https://loc.all.biz/img/like.svg);
    margin-top: -11px;
}
.super-offer__point span {
    background: #3BAEDA;
    border-radius: 4px;
    padding: 0 4px;
}
#price-section {
    padding: 80px 0 85px;
}
.price__title {
    font-size: 36px;
    line-height: normal;
    text-align: center;
    color: #37383C;
    margin-bottom: 51px;
    font-weight: 900;
}
.cnt-price__block {
    background: #FFFFFF;
    box-shadow: 0px 0px 15px rgba(160, 161, 188, 0.23);
    border-radius: 3px;
    width: 100%;
    flex-basis: 23.5%;
    margin-right: 2%;
    max-width: 280px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-flow: column;
    -moz-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
}
.all-price {
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between; 
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
}
.cnt-price__block:last-child {
    margin-right: 0;
}
.cnt-price__name {
    padding: 22px 0;
    font-size: 16px;
    line-height: 23px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    border-radius: 3px 3px 0 0;
}
.cnt-price__block-red .cnt-price__name {
    background: #FF6B6B;
}
.cnt-price__block-yellow .cnt-price__name {
    background: #F5BB42;
}
.cnt-price__block-green .cnt-price__name {
    background: #5AC18D;
}
.cnt-price__block-blue .cnt-price__name {
    background: #3BAEDA;
}
.cnt-price__informations {
    padding: 35px 28px 38px;
    border-radius: 0 0 3px 3px;
    height: 100%;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between; 
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-flow: column;
    -moz-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
}
.info-list__cnt {
    font-size: 12px;
    line-height: normal;
    font-weight: 500;
    color: #000000;
    margin-bottom: 21px;
    padding-left: 20px;
    position: relative;
}
.info-list__cnt:before {
    content: "";
    position: absolute;
    left: 0;
}
.cnt-price__block-red .info-list__cnt:before {
    content: url(https://loc.all.biz/img/point-red.svg)!important;
}
.cnt-price__block-yellow .info-list__cnt:before {
    content: url(https://loc.all.biz/img/point-yellow.svg)!important;
}
.cnt-price__block-green .info-list__cnt:before {
    content: url(https://loc.all.biz/img/point-green.svg)!important;
}
.cnt-price__block-blue .info-list__cnt:before {
    content: url(https://loc.all.biz/img/point-blue.svg)!important;
}
.info-list__cnt:last-child {
    margin-bottom: 0;
}
.info-price {
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    color: #37383C;
    margin-bottom: 30px;
    font-weight: 900;
}
.info-price__butt {
    text-align: center;
}
.info-price__butt a,
.expectations__content-img-suptext a {
    border: 2px solid transparent;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 11px 30px;
    font-size: 14px;
    line-height: normal;
    color: #000000;
    transition: 0.6s;
    font-weight: 700;
    display: block;
    max-width: 120px;
    margin: auto;
}
.expectations__content-img-suptext {
	text-align: center;
}
.expectations__content-img-subtext {
	font-size: 16px;
	line-height: normal;
	color: #353030;
	font-weight: normal;
	margin: 0 0 7px 0;
	text-align: center;
}
.cnt-price__block-red .info-price__butt a {
    border-color: #FD6768;
}
.cnt-price__block-red .info-price__butt a:hover {
    background: #FD6768;
}
.cnt-price__block-yellow .info-price__butt a, .expectations__content-img-suptext a {
    border-color: #F5BB42;
}
.cnt-price__block-yellow .info-price__butt a:hover, .expectations__content-img-suptext a:hover {
    background: #F5BB42;
}
.cnt-price__block-green .info-price__butt a {
    border-color: #5AC18D;
}
.cnt-price__block-green .info-price__butt a:hover {
    background: #5AC18D;
}
.cnt-price__block-blue .info-price__butt a {
    border-color: #3BAEDA;
}
.cnt-price__block-blue .info-price__butt a:hover {
    background: #3BAEDA;
}
.cnt-price__info-list {
    margin-bottom: 46px;
}
#promotion-section {
    padding: 100px 0 72px;
    background: #141519;
}
.quotes__all {
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between; 
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
}
.quotes__cnt-block {
    width: 100%;
    flex-basis: 23.5%;
    margin-right: 2%;
    max-width: 280px;
    position: relative;
    background: #1B1D22;
    box-shadow: 0px 0px 55px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    padding: 30px 20px;
}
.quotes__cnt-block:last-child {
    margin-right: 0;
}
.quotes__name {
    font-size: 16px;
    line-height: 23px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 900;
    margin: auto;
    display: table;
    margin-bottom: 27px;
    padding-left: 43px;
    position: relative;
}
.quotes__name:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -15px;
}
.quotes__cnt-block:before {
    content: "";
    position: absolute;
    top: -9px;
    left: 50%;
    margin-left: -9px;
}
.quotes__cnt-block-red.quotes__cnt-block:before {
    content: url(https://loc.all.biz/img/red-point.svg);
}
.quotes__cnt-block-yellow.quotes__cnt-block:before {
    content: url(https://loc.all.biz/img/yello-point.svg);
}
.quotes__cnt-block-green.quotes__cnt-block:before {
    content: url(https://loc.all.biz/img/green-point.svg);
}
.quotes__cnt-block-blue.quotes__cnt-block:before {
    content: url(https://loc.all.biz/img/blue-point.svg);
}
.quotes__cnt-block-red .quotes__name:before {
    content: url(https://loc.all.biz/img/red-img.svg);
}
.quotes__cnt-block-yellow .quotes__name:before {
    content: url(https://loc.all.biz/img/yellow-img.svg);
}
.quotes__cnt-block-green .quotes__name:before {
    content: url(https://loc.all.biz/img/green-img.svg);
}
.quotes__cnt-block-blue .quotes__name:before {
    content: url(https://loc.all.biz/img/blue-img.svg);
}
.quotes__cnt-block-red .quotes__name {
    color: #FD6768;
}
.quotes__cnt-block-yellow .quotes__name {
    color: #F5BB42;
}
.quotes__cnt-block-green .quotes__name {
    color: #5AC18D;
}
.quotes__cnt-block-blue .quotes__name {
    color: #3BAEDA;
}
.quotes__text {
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    color: #DBDEE9;
    opacity: 0.5;
    font-weight: 500;
    /*height: 50px;*/
    margin: auto;
    max-width: 195px;
    /*position: relative;*/
    /*margin-bottom: 30px;*/
}
.quotes__text:before {
    content: url(https://loc.all.biz/img/angle-bot.svg);
    position: absolute;
    left: -6px;
    bottom: -11px;
}
.quotes__text:after {
    content: url(https://loc.all.biz/img/angle-top.svg);
    position: absolute;
    right: -6px;
    top: -8px;
}
.quotes__info {
    font-size: 14px;
    line-height: 20px;
    color: #A3A5AA;
    max-width: 235px;
}
.stripes {
    height: 50px;
    /* margin-bottom: 30px; */
    display: flex;
    background-image: url(https://loc.all.biz/img/block-bg-black.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin: 0 18px 30px;
    position: relative;
}
.stripes:before {
    content: url(https://loc.all.biz/img/quotes-top.svg);
    position: absolute;
    left: -18px;
    top: -13px;
}
.stripes:after {
    content: url(https://loc.all.biz/img/quotes-bottom.svg);
    position: absolute;
    right: -15px;
    bottom: -22px;
}
.comprehensive-services {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.18em;
    text-transform: uppercase;
    color: #FC4C4D;
    text-align: center;
    font-weight: 900;
    margin-bottom: 20px;
}
.promotion__title {
    font-size: 36px;
    line-height: normal;
    text-align: center;
    color: #FFFFFF;
    font-weight: 900;
    max-width: 590px;
    margin: auto;
    margin-bottom: 25px;
}
.promotion__title-text {
    font-size: 16px;
    line-height: 23px;
    text-align: center;
    font-weight: 300;
    color: #A3A5AA;
    max-width: 682px;
    margin: auto;
}
.chain__block-name {
    margin-bottom: 20px;
    font-size: 26px;
    line-height: normal;
    text-align: center;
    color: #FFFFFF;
    font-weight: 700;
}
.chain__block-text {
    font-size: 16px;
    line-height: 23px;
    text-align: center;
    color: #A3A5AA;
    font-weight: 300;
}
.chain__block {
    max-width: 391px;
    margin-bottom: 180px;
}
.chain__block-img {
    text-align: center;
    margin-bottom: -50px;
}
.chain__all {
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between; 
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    position: relative;
}
.chain__img {
    position: absolute;
    text-align: center;
    width: 100%;
    bottom: -20px;
}
.menu {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
}
.point__menu {
    margin: auto;
    margin-right: 45px
}
.point__menu a {
    font-size: 13px;
    line-height: normal;
    color: #FFFFFF;
    font-weight: 700;
    padding-bottom: 6px;
    border-bottom: 3px solid transparent;
    transition: 0.2s;
}
.point__menu a:hover {
    border-bottom-color: #3BAEDA;
}

.languages__block {
    margin: auto;
    position: relative;
    cursor: pointer;
}
.languages__block-hide .languages__my-menu {
    display: none;
}
.languages__block-vis .languages__my-menu {
    display: block;
}
.languages__block-hide {
    position: absolute;
}
.languages__block-vis {
    position: absolute;
    padding: 10px;
    background: transparent;
    border: 1px solid rgba(94, 107, 126, 0.36);
    top: 35px;
    display: block;
}

.languages__my-menu:last-child {
    border-bottom: none;
}

.languages__current,
.languages__my-menu {
    background: transparent;
    border: none;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: normal;
    text-align: center;
    color: #FFFFFF;
    position: relative;
}
.languages__my-menu {
    padding: 10px 22px 10px 22px;
    border-bottom: 1px solid rgba(94, 107, 126, 0.36);
}

.languages__block {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    margin-left: 10px;
    margin-right: 50px;
}
.languages__current {
    margin: auto;
    margin-right: 20px;
}
.my-menu__mob-menu .languages__block-vis {
    background: #141519;
    top: 50px;
    margin-left: 0;
    margin-right: 0;
}
.my-menu__mob-menu .languages__block {
    border-bottom-color: transparent;
}
.my-menu__mob-menu .languages__current {
    margin-right: auto;
    margin-left: 0;
}
.result__message {
    display: none;
}